# $Id: Makefile.am 16392 2005-07-16 11:07:54Z benny $

noinst_DATA =								\
	test-thunar-vfs-volume-bsd.fstab

EXTRA_DIST =								\
	$(noinst_DATA)

# vi:set ts=8 sw=8 noet ai nocindent syntax=automake:
